












      subroutine nbq_bry_store_parent_empty

      use Agrif_Types, only : Agrif_tabvars


      end
      subroutine nbq_bry_store_child_empty

      use Agrif_Types, only : Agrif_tabvars


      end
